<%
	if len(Muip)>0 then MailBody=Replace(MailBody,"{muip}",Muip)
	if len(hfmail)>0 then MailBody=Replace(MailBody,"{hfmail}",hfmail)
	if len(Xurl)>0 then MailBody=Replace(MailBody,"{comurl}",Xurl)
	if len(xiangmu)>0 then MailBody=Replace(MailBody,"{comname}",xiangmu)
	
	if len(SMS)>0 then MailBody=Replace(MailBody,"{sms}",SMS)
	if len(dwmc)>0 then MailBody=Replace(MailBody,"{dwmc}",dwmc)
	if len(lxr)>0 then MailBody=Replace(MailBody,"{lxr}",lxr)
	if len(dh)>0 then MailBody=Replace(MailBody,"{dh}",dh)
	if len(sj)>0 then MailBody=Replace(MailBody,"{sj}",sj)
	if len(qq)>0 then MailBody=Replace(MailBody,"{qq}",qq)
	if len(wz)>0 then MailBody=Replace(MailBody,"{wz}",wz)
	if len(sf)>0 then MailBody=Replace(MailBody,"{sf}",sf)
	
	MailBody=Replace(MailBody,"{now}",now())
	MailBody=Replace(MailBody,"{date}",date())
	Call SendMailNow(UsereMail,Topic,MailBody,Html)
%>